Bug 720121 - (GoFigure2) Review Request: GoFigure2 - a software for visualizing, processing and analysing of bioimages
Review Request: GoFigure2 - a software for visualizing, processing and analys...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On: InsightToolkit vxl
Blocks: fedora-medical
  Show dependency treegraph
 
Reported: 2011-07-09 13:18 EDT by Ankur Sinha (FranciscoD)
Modified: 2011-10-15 00:58 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-15 00:58:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Desktop file for package (172 bytes, application/x-desktop)
2011-07-30 11:35 EDT, Ankur Sinha (FranciscoD)
no flags Details

  None (edit)
Description Ankur Sinha (FranciscoD) 2011-07-09 13:18:20 EDT
Spec URL: http://ankursinha.fedorapeople.org/gofigure2/GoFigure2.spec
SRPM URL: http://ankursinha.fedorapeople.org/gofigure2/GoFigure2-0.8.1-1.fc15.src.rpm

Description: 
An open-source, cross-platform application for visualizing,
processing and analyzing of multidimensional microscopy data. Users can
visualize, segment and track cells through time, detect cell-division and
ultimately generate lineages.

================================================================================

Initial rpm build. It has some issues, I'm working on them.
Comment 1 Arnaud Gelas 2011-07-13 10:06:24 EDT
Ankur,

I am one of the main developer of GoFigure2, we are also working on fixing this issue with recent cmake version. We plan to make a new release (which will fix this issue) within the 10 next days or so.

Thanks,
Arnaud
Comment 2 Ankur Sinha (FranciscoD) 2011-07-13 10:15:38 EDT
Hi Arnaud,

Thanks!

I'll update the package once the new release is out.

Ankur
Comment 3 Arnaud Gelas 2011-07-28 11:36:04 EDT
Hi Ankur,

We have just uploaded a new version of GoFigure2 on sourceforge. Let me know how it goes for this version and what I can do to help.

Thanks,
Arnaud
Comment 4 Ankur Sinha (FranciscoD) 2011-07-28 11:43:37 EDT
(In reply to comment #3)
> Hi Ankur,
> 
> We have just uploaded a new version of GoFigure2 on sourceforge. Let me know
> how it goes for this version and what I can do to help.
> 
> Thanks,
> Arnaud

I'll go check it out!

Thanks!
Ankur
Comment 5 Ankur Sinha (FranciscoD) 2011-07-30 11:32:51 EDT
Hello!

New rpms:

http://ankursinha.fedorapeople.org/gofigure2/GoFigure2.spec

http://ankursinha.fedorapeople.org/gofigure2/GoFigure2-0.8.2-1.fc15.src.rpm

Arnaud,

Af few points:

1. I've added a desktop file, since this is a GUI app. I'm uploading it as an attachment, please feel free to use it.

2. I had to make use of a png as the icon, would you please add a standard icon that the make install could place in the correct location?

Thanks,
Ankur
Comment 6 Ankur Sinha (FranciscoD) 2011-07-30 11:35:20 EDT
Created attachment 515979 [details]
Desktop file for package
Comment 7 Ankur Sinha (FranciscoD) 2011-10-15 00:58:41 EDT
Hi,

I'm not working on -medical related packages anymore and will not be pursuing this review ticket. If someone else wishes to take up the review, please open a new ticket. 

Thanks,
Ankur

Note You need to log in before you can comment on or make changes to this bug.